FFINDEX_FROM_FASTA(1)

NAME
ffindex_from_fasta - populate index from FASTA file

DESCRIPTION
USAGE: ffindex_from_fasta -v | [-s] data_filename index_filename fasta_filename

-s  sort index file

-i  use identifier as name (you probably want -s too)

-n  use incremental number as id (default)

-v  print version

ENVIRONMENT

    FFINDEX_MAX_INDEX_ENTRIES - allocate memory for this number of entries

Designed and implemented by Andreas Hauser <andy@splashground.de>.

BUGS
User feedback is welcome, especially bugs, performance issues and last but not least convenience of the programs and API.

Email Andreas Hauser hauser@genzentrum.lmu.de.